module git.nixc.us/Nixius/host_check

go 1.21.1

require (
	github.com/go-ping/ping v1.1.0 // indirect
	github.com/google/uuid v1.2.0 // indirect
	golang.org/x/net v0.24.0 // indirect
	golang.org/x/sync v0.0.0-20210220032951-036812b2e83c // indirect
	golang.org/x/sys v0.19.0 // indirect
)
